Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.gui
Interface LogoContext

    public interface LogoContext

Author:
  Matthew Pocock

Method Summary
`BlockPainter` | `getBlockPainter()`
`Rectangle` | `getBounds()`
`Distribution` | `getDistribution()`
`Graphics2D` | `getGraphics()`
`SymbolStyle` | `getStyle()`

Method Detail

### getGraphics

    Graphics2D getGraphics()

### getDistribution

    Distribution getDistribution()

### getStyle

    SymbolStyle getStyle()

### getBounds

    Rectangle getBounds()

### getBlockPainter

    BlockPainter getBlockPainter()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD